/*---RESET---*/
html, body, header, nav, main, section, div, p, ul, footer {
    display: block; margin: 0; padding: 0; 
}

img {
    border: 0; max-width: 100%;
}


/*---FONTS---*/
@font-face {
	font-family: 'Headings';
	src: url('../fonts/generica.woff2') format('woff2'),
		url('../fonts/generica.woff') format('woff'),
		url('../fonts/generica.ttf') format('truetype'),
		url('../fonts/generica.svg#generica') format('svg');
	font-weight: normal;
	font-style: normal;
}

h2, h3, nav li, nav a {
    font-family: 'Headings', sans-serif; font-weight: normal; font-style: normal;
}

p, main span, main li, main a, footer {
    font-family: 'Verdana', sans-serif; font-weight: normal; font-style: normal;
}


/*---TYPOGRAPHY---*/
a {
    text-decoration: none; outline: 0;
}

ul {
    list-style: none;
}

h1, h2, h3, p, span, ul, li, a {
    margin: 0; padding: 0;
}

h2 {
    font-size: 2.5rem;
}

h3 {
    font-size: 1.75rem;
}

nav {
    font-size: 1.75rem;
}

h2, h3, nav a, nav li {
    line-height: 1; 
}

h2, h3, nav a {
    color: #CB0064;
}

nav a:hover {
    color: #333;
}

nav li {
    color: #CBCBCB;
}

p, main span, main li, main a {
    font-size: 1rem; line-height: 1.5; color: #333;
}

p {
    margin-bottom: 1.5rem;
}

main a:hover {
    color: #CB0064;
}

footer span {
    font-size: 1rem; color: #CBCBCB;
}


/*---GLOBAL---*/
.wrapper {
    margin: 0 auto; padding: 0 2%;
}

nav {
    background-color: rgba(255,255,255,0.9); position: fixed; top: 0; left: 0; width: 100%; z-index: 888;
}

nav ul {
    padding: 0 2%;
}

nav li {
    display: inline-block; padding-right: 1rem;
}

nav li:last-child {
    padding-right: 0;
}

h1 {
    display: none; 
}

.logo {
    display: block;
}

main {
   background: url('../graphics/deco.svg') 50% -98rem no-repeat; background-size: 100rem 100rem; overflow: hidden; padding: 3rem 0 1rem 0; 
}

.intro {
    background: url('../graphics/divider.svg') center bottom no-repeat; background-size: 75rem 75rem; padding-bottom: 2rem;
}

.preload {
    display: none;
}

.packages {
    margin-bottom: 1.5rem;
}

.back, .up, .back-links {
    clear: both;
}

.back a, .up a, .back-links a {
    background-image: url('../graphics/icons.svg'); background-repeat: no-repeat; background-size: 1000rem 10rem; background-position: -999rem center; display: inline-block; overflow: hidden; padding-left: 1.5rem;
}

footer {
    background: url('../graphics/deco.svg') top center no-repeat; background-size: 100rem 100rem; overflow: hidden; padding: 2rem 0 1rem 0;
}

.movie, #slides, .contact, .social {
    margin-bottom: 1.5rem;
}

.movie, #slides {
    height: 0; padding-bottom: 56.25%; position: relative; overflow: hidden; z-index: 222;
}

.movie iframe, #slides .slide {
    position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 111;
}

#slides {
	list-style-type: none; 
}

.slide {
	opacity: 0;	-webkit-transition: opacity 1s; -moz-transition: opacity 1s; -o-transition: opacity 1s; transition: opacity 1s; text-align: center; background-repeat: no-repeat; background-position: center center; background-size: cover;
}

.slide span {
    display: none;
}

.showing{
	opacity: 1; z-index: 2;
}

.contact li {
    background-image: url('../graphics/icons.svg'); background-repeat: no-repeat; background-size: 1000rem 10rem; display: block; height: 2rem; overflow: hidden; padding-left: 1.5rem;
}

.phone {
    background-position: left center;
}

.mobile {
    background-position: -100rem center;
}

.email {
    background-position: -200rem center;
}

.website {
    background-position: -300rem center;
}

.contact a {
    line-height: 2rem;
}

.social li {
    display: inline-block; margin: 0 0.5rem 0.5rem 0; 
}

.social a {
    background-color: #999; background-image: url('../graphics/icons.svg'); background-repeat: no-repeat; background-size: 1000rem 10rem; border-radius: 1.5rem; display: block; height: 3rem; overflow: hidden; text-indent: -9999px; width: 3rem; 
}

.social a:hover {
    background-color: #CB0064; 
}

.facebook {
    background-position: -400rem center;
}

.youtube {
    background-position: -500rem center;
}

.pinterest {
    background-position: -600rem center;
}

.twitter {
    background-position: -700rem center;
}

.blog {
    background-position: -800rem center;
}


/*---DEVICES---*/


/*---DESKTOP---*/
@media screen and (min-width: 960px) {
    html {
        font-size: 16px;
    }
    
    .wrapper {
        max-width: 1440px; 
    }
    
    header {
        position: relative; top: 0; left: 0; width: 50%; z-index: 999;
    }
    
    .logo {
        margin: 1rem 0; 
    }
    
    nav ul {
        max-width: 1440px; margin: 0.5rem auto; text-align: right;
    }
    
    .info {
        float: left; width: 64%;
    }
    
    .pic {
        float: left; margin: 1rem 1rem 1rem 0; width: 48%;
    }
    
    .profile {
        margin-top: 0.5rem;
    }
    
    .side {
        float: right; margin-top: 3.5rem; width: 32%;
    }
    
    .suppliers {
        float: left; width: 50%;
    }
    
    .jump, .up {
        display: none;
    }
}


/*---LAPTOP---*/
@media screen and (min-width: 800px) and (max-width: 959px) {
    html {
        font-size: 16px;
    }
    
    .wrapper {
        max-width: 960px; 
    }
    
    header {
        position: relative; top: 0; left: 0; width: 48%; z-index: 999;
    }
    
    .logo {
        margin: 1rem 0; 
    }
    
    nav ul {
        max-width: 960px; margin: 0.25rem auto; text-align: right;
    }
    
    .info {
        float: left; width: 48%;
    }
    
    .pic {
        position: relative; padding-bottom: 56.25%; /* 16/9 ratio */ height: 0; overflow: hidden; z-index: 222; margin: 1rem 0;
    }

    .pic img {
        position: absolute; top: 0; left: 0; width: 100%; z-index: 111;
     }
    
    .profile {
        margin-top: 0.5rem;
    }
    
    .side {
        float: right; margin-top: 3.5rem; width: 48%;
    }
    
    .suppliers {
        float: left; width: 50%;
    }
    
    .jump, .up {
        display: none;
    }
}


/*---TABLET---*/
@media screen and (min-width: 640px) and (max-width: 799px) {
    html {
        font-size: 16px;
    }
    
    .wrapper {
        max-width: 800px; 
    }
    
    header {
        padding-top: 2.25rem;
    }
    
    .logo {
        margin: 1rem auto; width: 48%; 
    }
    
    nav ul {
        max-width: 960px; margin: 0.25rem auto; text-align: center;
    }
    
    .info {
        float: left; width: 48%;
    }
    
    .pic {
        position: relative; padding-bottom: 56.25%; /* 16/9 ratio */ height: 0; overflow: hidden; z-index: 222; margin: 1rem 0;
    }

    .pic img {
        position: absolute; top: 0; left: 0; width: 100%; z-index: 111;
     }
    
    .profile {
        margin-top: 0.5rem;
    }
    
    .side {
        float: right; margin-top: 3.5rem; width: 48%;
    }
    
    .suppliers {
        float: left; width: 50%;
    }
    
    .jump, .up {
        display: none;
    }
}


/*---PHABLET---*/
@media screen and (min-width: 480px) and (max-width: 639px) {
    html {
        font-size: 16px;
    }
    
    .wrapper {
        max-width: 480px; 
    }
    
    header {
        padding-top: 2.25rem;
    }
    
    .logo {
        margin: 1rem auto;
    }
    
    nav ul {
        max-width: 480px; margin: 0.25rem auto; text-align: center;
    }
    
    .pic {
        position: relative; padding-bottom: 56.25%; /* 16/9 ratio */ height: 0; overflow: hidden; z-index: 222; margin: 1rem 0;
    }

    .pic img {
        position: absolute; top: 0; left: 0; width: 100%; z-index: 111;
     }
    
    .profile {
        margin-top: 0.5rem;
    }
    
    .catergories {
        padding-top: 2.25rem;
    }
    
    .catergories h2 {
        border-top: #CCC solid 0.125rem; padding-top: 1.125rem;
    }

    .links-intro, #jump ul {
        margin-bottom: 0;
    }
    
    .back-links {
        display: none;
    }    
    
}


/*---PHONE---*/
@media screen and (min-width: 360px) and (max-width: 479px) {
    html {
        font-size: 16px;
    }
    
    .wrapper {
        max-width: 480px; 
    }
    
    header {
        padding-top: 2.25rem;
    }
    
    .logo {
        margin: 1rem auto;
    }
    
    nav ul {
        max-width: 480px; margin: 0.25rem auto; text-align: center;
    }
    
    nav li {
        display: inline-block; padding-right: 0.75rem;
    }

    nav li:last-child {
        padding-right: 0;
    }
    
    .pic {
        position: relative; padding-bottom: 56.25%; /* 16/9 ratio */ height: 0; overflow: hidden; z-index: 222; margin: 1rem 0;
    }

    .pic img {
        position: absolute; top: 0; left: 0; width: 100%; z-index: 111;
     }
    
    .profile {
        margin-top: 0.5rem;
    }
    
    .catergories {
        padding-top: 2.25rem;
    }
    
    .catergories h2 {
        border-top: #CCC solid 0.125rem; padding-top: 1.125rem;
    }
    
    .links-intro, #jump ul {
        margin-bottom: 0;
    }
    
    .back-links {
        display: none;
    }
    
}


/*---SMALL PHONE---*/
@media screen and (max-width: 359px) {
    html {
        font-size: 16px;
    }
    
    .wrapper {
        max-width: 480px; 
    }
    
    header {
        padding-top: 2.25rem;
    }
    
    .logo {
        margin: 1rem auto;
    }
    
    nav ul {
        max-width: 480px; margin: 0.25rem auto; text-align: center;
    }
    
    nav li {
        display: inline-block; padding: 0 0.5rem;
    }

    nav li:last-child {
        display: none;
    }
    
    .pic {
        position: relative; padding-bottom: 56.25%; /* 16/9 ratio */ height: 0; overflow: hidden; z-index: 222; margin: 1rem 0;
    }

    .pic img {
        position: absolute; top: 0; left: 0; width: 100%; z-index: 111;
     }
    
    .profile {
        margin-top: 0.5rem;
    }
    
    .catergories {
        padding-top: 2.25rem;
    }
    
    .catergories h2 {
        border-top: #CCC solid 0.125rem; padding-top: 1.125rem;
    }
    
    .links-intro, #jump ul {
        margin-bottom: 0;
    }
    
    .back-links {
        display: none;
    }
}

